stable
FEDORA-2018-f1b1ed38b3 created by dkaspar 4 years ago for Fedora 27

Security update for CVE-2018-16543 and CVE-2018-16510, which were recently discovered.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2018-f1b1ed38b3

This update has been submitted for testing by dkaspar.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago
User Icon filiperosset commented & provided feedback 4 years ago
karma

no regressions noted

This update has been submitted for batched by dkaspar.

4 years ago

This update has been submitted for stable by dkaspar.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1625837 CVE-2018-16510 ghostscript: Incorrect exec stack handling in the "CS" and "SC" PDF primitives (699671) [fedora-all]
0
0
BZ#1625852 CVE-2018-16543 ghostscript: gssetresolution and gsgetresolution memory corruption (699670) [fedora-all]
0
0

Automated Test Results